/* CSS Document */

h1 {
    font-size: 31.5px !important;
}

a, .jsn-bootstrap3 a, body .jsn-bootstrap3 a {
    color: #009aca !important;
}

div[class*="richbox-"] ul.menu-sidemenu li a {
    color: #fff !important;
}

table.table-style tbody th, table.table-style tbody td {
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    text-align: left;
    vertical-align: top;
}
table.table-style tbody td.factcol1 {
    font-weight: bold;
    width: 15%;
}
.ordering table.table-style thead th {
    font-size: 1em;
}  
table.table-style tbody th {
    border-top: 1px solid #dedede;
}
p.eshop-product-desc {
    display: none;
}
/*.eshop-info-block h5*/

.row-fluid .fullwidth.span6 {
    width: 100%;
    margin: 0 !important;
}
.sec-recent-work1 {
    padding: 45px 0 !important;
}

.pb-testimonial-company {
    display: none;
}
.pb-testimonial-content a {
    color: #ff9a03 !important;
}
.num-03::after {
    display: none;
}
.jsn-bootstrap3.jsn-pagebuilder .pb-testimonial .carousel-indicators {
    margin: 0 0 20px !important;
}
/* Social Icons in header */
.list-social > li > a {
    color: #fff !important;
}
.list-social .fa {
    margin-left: 5px;
}  
/* Eshop styles */
.list .eshop-info-block {
    width: 60% !important;
}
.eshop-image-block .img-polaroid{
  border:0px !important;
  -webkit-box-shadow:none !important;
  -moz-box-shadow:none!important;
  box-shadow:none!important;
}

.search-module {
    width: auto;
    margin-top: 5px;
}
.search-module input.search-query {
    width: 150px;
}
.search form {
    float: right;
}
